login_redirection:
  anonymous: null
  authenticated: /form/sme-case-studies
  administrator: /form/sme-case-studies
  editor: /form/sme-case-studies
  submitter: /form/sme-case-studies
  cs_reviewer: /admin/structure/webform/manage/sme_case_studies/results/submissions
  users_administrator: /form/sme-case-studies
exclude_urls: ''
